LibreOffice '.rtf' File Memory Corruption Vulnerability

Bugtraq ID: 53142
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Apr 16 2012 12:00AM
Updated: Apr 16 2012 12:00AM
Credit: shinnai
Vulnerable: LibreOffice LibreOffice 3.5.2 2
Not Vulnerable: LibreOffice LibreOffice 3.5.3


 

Privacy Statement
Copyright 2010, SecurityFocus